#outerwrapper{
    width:762px;
    margin:auto;
    margin-top:0px;
    /*\*/height:600px;/**/
    padding-bottom:10px;
    background-color:#fff;
}
/*\*/html>body #outerwrapper    {height:auto; min-height:600px; overflow:hidden;}/**/
#innerwrapper{text-align:left;}


#contentwrapper{
margin:10px 0 0 0;
padding:0 0 10px 0;
width:762px;
min-height:400px;
_height:400px;
background:url(/+/http://www.culture.gov.uk/images/structure/bg_wrapper.PNG) repeat-y top left;
float:left;
}
 
# contentwrapperHome {
margin:10px 0 0 0;
padding:0 0 10px 0;
width:760px;
min-height:400px;
_height:400px;
float:left; 
}

#contentcolumn{
float:left; padding:0 10px; /*\*/padding: 0 20px;/**/ width:414px; w\idth:394px; }

#leftcolumn{
float: left;
width: 160px;
}
html>body #leftcolumn{height:auto; overflow:hidden;}

#rightcolumn{float:right; width: 165px;}

#twocolumn{float:left; width:560px; padding:0 20px; }

#contentcolumn p, #twocolumn p{font-size:80%; padding:10px 0 0 0; }
/*#rightcolumn:after{
    content: "."; 
    display: block; 
    height: 0px;
    clear: both; 
    visibility: hidden;
}*/

/*******Breadcrumb*****/
#breadcrumb{padding:0 0 0px 0; margin:0 10px 0 178px; }
#breadcrumb ul{margin:0; padding:0; list-style-type:none; color: #666;}
#breadcrumb li{
display: inline; 
color: #666; 
font-size:85%; 
text-transform:lowercase;
font-weight:bold;}

#breadcrumb li a{
font-weight: normal; 
color: #666;
margin: 0 3px 0 0;
padding: 0 9px 0 0;
background:url(/+/http://www.culture.gov.uk/images/structure/Breadcrumb.gif) right center no-repeat;
}
#breadcrumb li a:hover{ text-decoration:underline;}



/****************Footer Div************/
#footer{clear:both; width: 100%; font-size:95%; border-top: 1px solid #b2c1d1; color: #000; margin:8px 0 0 0; padding:0;}
#footer_icons{width:100%; /*\*/clear:both;/**/ font-size:1.2em; margin:10px 0 0 0; padding:0;}
 
/******Reddot Style*****/
.reddotFeature{
color:#FFFFFF;
font-size:90%;
font-family:arial;
font-weight:normal;
}

.reddot{
color:#FF0000;
font-size:90%;
font-family:arial;
font-weight:normal;
}